<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css"/>
    <title>Verify Account</title>
</head>
<body>
    <div class="container">
        <h2>Verify Your Account</h2>
        <p>we emailed you the six digit code to cool_guy@email.com <br/>Enter the code below to your email address.</p>
        <div class="code-container">
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
        </div>
        <small class="info">
            This is design only. We didn't actually send you an email as we don't have your email, right?
        </small>
    </div>
    <script src="script.js"></script>
</body>
</html>